<h2>{{ titulo }}</h2>
<div>
    <div class="etiqueta">Nombre</div>
    <div class="campo"><input type="text" [(ngModel)]="producto.nombre"></div>
</div>
<div>
    <div class="etiqueta">Descripción</div>
    <div class="campo"><input type="text" [(ngModel)]="producto.descripcion"></div>
</div>
<div>
    <div class="etiqueta">Fecha de Ingreso</div>
    <div class="campo"><input type="date" [(ngModel)]="producto.fechaIngreso"></div>
</div>
<div>
    <div class="etiqueta">Tipo</div>
    <div class="campo"><select name="" id="">
        <option value="LOCAL">LOCAL</option>
        <option value="NACIONAL">NACIONAL</option>
        <option value="INTERNACIONAL">INTERNACIONAL</option>
    </select></div>
</div>
<div>
    <button (click)="agregarProducto()">Guardar</button>
</div>